@charset "utf-8";

/*
**********************
メイン部
**********************
*/
#wrapper{
	background: url(/common/images/tachibana/v1/common/wrapper-bg.gif) repeat-y;
	text-align:left;
	padding-right:12px;
	width:988px;
}
* html #wrapper{width:1000px;}
#main-column{
	float:right;
	width:750px;
	padding-top:15px;
}

/*
***********************
subcolumn
***********************
*/
#sub-column{
	float:left;
	width:219px;
}
.subcolumn-shadow{
	height:6px;
	display:block;
	background: url(/common/images/tachibana/v1/subcolumn/subcolumn-shadow.gif) no-repeat;
	margin-bottom:10px;
}
.subcolumn-shadow span{display:none;}

/*
**********************
bottom-contents
**********************
*/
#bottom-contents{
	text-align:left;
	padding:0 14px 0 12px;
	width:974px;
}
* html #bottom-contents{width:1000px;}

/*
***********************
footer
***********************
*/
#footer-shadow{
	background: url(/common/images/tachibana/v1/common/footer-shadow.gif) scroll left bottom;
	width:1008px;
	margin:0 auto;
}
#footer-shadow p{text-align:center; font-size:14px; padding:5px 0 8px; color:#fff;}